@charset "utf-8";
/* CSS Document */
body {
	background-image: url(https://www.miamiautoparts.net/images/bg.jpg);
	background-repeat: repeat;
	margin-top: 0px;
	margin-bottom: 0px;
}
.mainMenu{
	margin-right: 10px;
	margin-left: 10px;
	height: 45px;
	background-repeat: repeat-x;
	background-position: top;
	background-color: #3F3F3F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom: 10px;
	border-color:#c7c7c7;
	border-style:solid;
	border-width:thin;
	border-radius:4px;
}
a.mainMenu, .mainMenu a:link, .mainMenu a:visited {
	font: 14px "Arial Narrow", Arial;
	color: #FFFFFF;
	text-decoration: none;
	height: 35px;
	padding: 12px 20px 0 20px;
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.mainMenu a:hover {
 background-color:#CD0027;
 color:#FFFFFF;
 height:35px;
}
#slider_container {
	float: right;
	height: 180px;
	width: 750px;
	
}
.SliderName_2 {
	float: right;
	width: 750px;
	height: 180px;
	overflow: hidden;
	margin-top: 5px;
	margin-bottom: 5px;
	 -webkit-box-reflect: below 0
    -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.5, transparent), to(white)); 
}

.SliderNamePrev_2 {
	background: url(../images/left.png) no-repeat left center;
	width: 50px;
	height: 450px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
}

.SliderNameNext_2 {
	background: url(../images/right.png) no-repeat right center;
	width: 50px;
	height: 450px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	text-decoration: none;
}

.SliderName_2Description {
	padding: 10px;
	font-family: Tahoma,Arial,Helvetica;
	font-size: 14px;
	line-height: 15px;
	letter-spacing: 1px;
	text-align: center;
	color: #ffffff;
	text-shadow: 0 1px 3px #000000;
}

#SliderNameNavigation_2 {
	margin: 0;
	height: 16px;
	text-align: center;
	overflow-y: hidden;
	width: 750px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	float: right;
}

#SliderNameNavigation_2 a:link, #SliderNameNavigation_2 a:active, #SliderNameNavigation_2 a:visited, #SliderNameNavigation_2 a:hover{
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
	
}

#SliderNameNavigation_2 a img
{
	border: none;
	width: 16px;
	height: 16px;
	background: url(../images/bullet.png) no-repeat center center;
}

#SliderNameNavigation_2 a.active img
{
	background: url(../images/bullet_active.png) no-repeat center center;
}
* {
	margin: 0;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
}
		.c { clear: both; }
		#wrapper { margin: 0 auto; padding: 0 10px 0px 0px; width: 750px; }
		h2 { padding: 20px 0 10px 0; font-size: 24px; line-height: 40px; font-weight: normal; color: #adc276; text-shadow: 0 1px 3px #222222; }
-->
.Wrapper {

box-shadow: 2px 2px 19px #aaa;
        -o-box-shadow: 2px 2px 19px #aaa;
        -webkit-box-shadow: 2px 2px 19px #aaa;
        -moz-box-shadow: 2px 2px 19px #aaa;

        /* For IE 5.5 - 7 */
        /* for IE4 - IE7 */
        filter:
            progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=1, Color=#C4C4C4),
            progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=90, Color=#C4C4C4),
            progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=180, Color=#C4C4C4),
            progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=270, Color=#C4C4C4);
        -ms-filter: "
            progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=1, Color=#C4C4C4),
            progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=90, Color=#C4C4C4),
            progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=180, Color=#C4C4C4),
            progid:DXImageTransform.Microsoft.Shadow(Strength=9, Direction=270, Color=#C4C4C4)
        ";
}
.style1 {color: #CD0027}
#apDiv1 {
	position:absolute;
	width:216px;
	height:34px;
	z-index:45;
	left: 268px;
	top: 789px;
}
.signUPbox2 {
	background-image: url(../images/newsletter-icon.png);
	background-repeat: no-repeat;
	float: left;
	width: 428px;
	padding-top: 50px;
	padding-left: 30px;
	padding-bottom: 20px;
	background-color: #F1F1F1;
	font-weight: bold;
	height: 90px;
	border-radius:6px;
	background-position: -270px -90px;
	border-style: solid;
	border-width: thin;
	border-color: #D2D2D2;
}
.Track {
	background-image: url(../images/search-icon.png);
	background-repeat: no-repeat;
	float: right;
	width: 428px;
	padding-top: 50px;
	padding-left: 30px;
	padding-bottom: 20px;
	background-color: #F1F1F1;
	font-weight: bold;
	height: 90px;
	border-radius:6px;
	border-style: solid;
	border-width: thin;
	border-color: #D2D2D2;
}
.style2 {
	font-size: 16px;
	font-weight: bold;
}
a:link {
	color: #5248FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #5248FF;
}
a:hover {
	text-decoration: underline;
	color: #5248FF;
}
a:active {
	text-decoration: none;
	color: #5248FF;
}